.book-list {
  width: 100%;
  height: 150px;
  // border:1px solid red;
  // box-shadow: 0 0 2px silver;
}

.input-search {
  padding-right: 5px;
  border: 1px solid silver;
  border-radius: 20px;
  height: 30px;
}

.home-menu {
  background: white;
  height: 50px;
}
.card-space {
  height: 110px;
  border-radius: 15px;
  background: rgb(247, 197, 197);
  margin-left: 15px;
  margin-right: 15px;
}

::ng-deep .sc-ion-input-md-h {
  --padding-top: 8px;
  --padding-end: 0;
  --padding-bottom: 10px;
  --padding-start: 15px;
  font-size: inherit;
}
::ng-deep ion-item.sc-ion-input-md-h:not(.item-label),
ion-item:not(.item-label) .sc-ion-input-md-h {
  --padding-start: 15px;
}

.ic-search {
  position: absolute;
  top: 0;
  right: 25px;
}

p {
  font-size: 12px;
}

.container-book {
  height: 280px;
}

// .crop {width:100px;overflow:hidden;height:50px;line-height:50px;}​

img {
  height: 140px;
  width: 77%;
  margin: auto;
  display: block;
}

.filter {
  float: right;
  position: relative;
  top: 15px;
  width: 20%;
}

.lbl-filter {
  position: relative;
  top: -5px;
  left: 5px;
  font-size: 14px;
}

h5 {
  display: block;
  white-space: nowrap;
  width: 100%;
  padding-left: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #189997; /* This needs to match the color of the anchor tag */
}

.no-wrap {
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
}

.ic-search {
  position: absolute;
  top: 0;
  right: 25px;
}

::ng-deep .sc-ion-input-md-h {
  --padding-top: 8px;
  --padding-end: 0;
  --padding-bottom: 10px;
  --padding-start: 15px;
  font-size: inherit;
}

.search-title {
  margin-left: -25px;
  ion-item {
    --ion-background-color: var(--ion-color-primary);
    color: white;
  }
}

::ng-deep ion-item.sc-ion-input-md-h:not(.item-label),
ion-item:not(.item-label) .sc-ion-input-md-h {
  --padding-start: 15px;
}

.input-search {
  border: 1px solid silver;
  border-radius: 20px;
  height: 40px;
}

::ng-deep .searchbar-input-container.sc-ion-searchbar-ios {
  height: 43px;
  contain: strict;
}

::ng-deep .searchbar-search-icon.sc-ion-searchbar-ios {
  margin-left: calc(50% - 60px);
  left: 8px;
  top: 0;
  position: absolute;
  width: 20px;
  height: 100%;
  contain: strict;
  /* font-size: 81px; */
}

::ng-deep .searchbar-left-aligned.sc-ion-searchbar-ios-h .searchbar-input.sc-ion-searchbar-ios {
  padding-left: unset;
  -webkit-padding-start: 30px;
  padding-inline-start: 30px;
  border-radius: 20px;
}

.ic-search {
  position: absolute;
  top: 0;
  right: 25px;
}

::ng-deep .sc-ion-input-md-h {
  --padding-top: 8px;
  --padding-end: 0;
  --padding-bottom: 10px;
  --padding-start: 15px;
  font-size: inherit;
}

::ng-deep .searchbar-left-aligned.sc-ion-searchbar-ios-h .searchbar-input.sc-ion-searchbar-ios {
  padding-left: unset;
  color: white;
  -webkit-padding-start: 30px;
  padding-inline-start: 30px;
}

::ng-deep .searchbar-left-aligned.sc-ion-searchbar-ios-h .searchbar-search-icon.sc-ion-searchbar-ios {
  margin-left: unset;
  -webkit-margin-start: 0;
  margin-inline-start: 0;
  color: white;
}

.label-category {
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 0px;
  margin-top: -5px;
  display: block;
  padding-left: 10px;
  white-space: nowrap;
  padding-right: 10px;
}


.container-skeleton {
  padding-top: 6px;
  padding-bottom: 6px;
  background: white;

  h5 {
    font-size: 12pt;
    font-weight: bold;
    color: black;
    margin-top: 0px;
    margin-bottom: 5px;
  }

  .skeleton-thumbs {
    height: 28vh;
    width: 40%;
  }

  .skel-right {
    height: 90%;
  }

  p {
    font-size: 10pt;
  }

  img {
    height: 120px;
    width: 100px;
  }
}

.item-skel {
  .skeleton-thumbs {
    height: 28vh;
    width: 55%;
  }

  width: 100%;
}

.img-library {
  height: 40vh;
  width: 100%;
}

.univ-name {
  background: #ebebeb;
  padding: 15px;
  margin-bottom: -15px;
  margin-top: -3px;
  font-size: 20px;
}

.container{
  background: white;
}


.container-skeleton {
  padding-top: 6px;
  padding-bottom: 6px;
  background: white;

  h5 {
    font-size: 12pt;
    font-weight: bold;
    color: black;
    margin-top: 0px;
    margin-bottom: 5px;
  }

  .skeleton-thumbs {
    height: 28vh;
    width: 40%;
  }

  .skel-right{
    height:90%
  }

  p {
    font-size: 10pt;
  }

  img {
    height: 120px;
    width: 100px;
  }
}

.item-skel{
  .skeleton-thumbs {
    height: 18vh;
    width: 80%;
    margin-left: 12px;
    margin-top: -10px;
    padding-left: -3px;
  }

  ion-card{
    width: 50%;
    text-align: center;
    padding: 10px;
    height: 28vh;
  }
  margin-top: 10px;
  width: 100%;
}
